Sikkerhedsopdatering til Adobe Shockwave Player

Udgivelsesdato: 27. oktober 2015

Id for sikkerhedsproblem: APSB15-26

Prioritet: Se tabel nedenfor

CVE-nr.: -2015-, CVE-7649

Platform: Windows og Macintosh

Resumé

Adobe har frigivet en sikkerhedsopdatering til Adobe Shockwave Player. Denne opdatering vedrører et kritisksikkerhedsproblem, der potentielt kan give en hacker mulighed for at få kontrol over det berørte system.

Berørte softwareversioner

Produkt Berørte versioner Platform
Adobe Shockwave Player 12.2.0.162 og tidligere
Windows og Macintosh

Løsning

Adobe kategoriserer denne opdatering med følgende prioritetsgrad og anbefaler, at brugere opdaterer deres installation til den nyeste version ved at følge instruktionerne herunder:

Produkt Opdateret version Platform Prioritetsgrad Tilgængelighed
Adobe Shockwave Player 12.2.1.171
Windows og Macintosh
1 Shockwave Player Download Center

Adobe anbefaler brugere af Adobe Shockwave Player 12.2.0.162 og tidligere versioner at opdatere til Adobe Shockwave Player 12.2.1.171 ved at besøge Adobe Shockwave Player Download Center.

Sikkerhedsoplysninger

Denne opdatering løser et sikkerhedsproblem med ødelæggelse af hukommelsen, der kan medføre kodekørsel (CVE-2015-7649). 

Tak til følgende personer

Adobe vil gerne takke Fortinets FortiGuard Labs for at rapportere disse problemer og samarbejde med Adobe om at beskytte vores kunders sikkerhed.